{
  "dependencies": [
    "4206216A5F414642"
  ],
  "tasks": {
    "2A97B913C570C8CF": {
      "type": "heracles:item",
      "amount": 1,
      "collection": "AUTOMATIC",
      "item": "create:display_link"
    }
  },
  "rewards": {
    "7D81C38BB3D906FD": {
      "xptype": "POINTS",
      "amount": 50,
      "type": "heracles:xp"
    }
  },
  "display": {
    "subtitle": {
      "text": "Lets you display real-time information to a connected display board or nixie tube."
    },
    "description": [
      "<h1>Gather create:display_link</h1>",
      "<hr/>",
      "Lets you display real-time information to a connected display board or nixie tube.",
      "<br/>",
      "Tasks:",
      "<task task=\"2A97B913C570C8CF\" quest=\"6AFD022E4050ECB5\"/>",
      "Rewards:",
      "<reward reward=\"7D81C38BB3D906FD\" quest=\"6AFD022E4050ECB5\"/>"
    ],
    "groups": {
      "§dMod: §6Create": {
        "position": [
          -208,
          -96
        ]
      }
    },
    "icon": {
      "item": "create:display_link",
      "type": "heracles:item"
    },
    "icon_background": "heracles:textures/gui/quest_backgrounds/default.png",
    "title": {
      "text": "Gather create:display_link"
    }
  },
  "settings": {
    "individual_progress": false,
    "hidden": false
  }
}